



div.kf_flex{
	position: relative;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	justify-content: space-between;
}

div.kf_left, div.kf_right {
	width:48%;
}
@media (max-width: 800px),
	(-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1200px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2) and (max-width: 1600px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2.5) and (max-width: 2000px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 3) and (max-width: 2400px) and (orientation:portrait),
	(min-resolution: 1.5dppx) and (max-width: 1200px) and (orientation:portrait),
	(min-resolution: 2.0dppx) and (max-width: 1600px) and (orientation:portrait),
	(min-resolution: 2.5dppx) and (max-width: 2000px) and (orientation:portrait),
	(min-resolution: 3.0dppx) and (max-width: 2400px) and (orientation:portrait)
{
	div.kf_left, div.kf_right {
		width:100%;
	}
}
div.kf_left fieldset{
	height: 100%;
}
fieldset.kf {
	padding: 10px;
	color: black;
	text-align:left;
	border:none;
	border-top: 3px solid var(--gruen);
	box-sizing: border-box;
	margin-bottom: 30px;
	padding-top: 20px;
}
div.kf_right fieldset{
	height: 100%;
}
@media (max-width: 800px),
	(-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1200px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2) and (max-width: 1600px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2.5) and (max-width: 2000px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 3) and (max-width: 2400px) and (orientation:portrait),
	(min-resolution: 1.5dppx) and (max-width: 1200px) and (orientation:portrait),
	(min-resolution: 2.0dppx) and (max-width: 1600px) and (orientation:portrait),
	(min-resolution: 2.5dppx) and (max-width: 2000px) and (orientation:portrait),
	(min-resolution: 3.0dppx) and (max-width: 2400px) and (orientation:portrait)
{
	fieldset.kf {
		margin: 0px;
		padding-top: 10px;
	}
}
legend.kf {
	margin-left:10px;
	color:black;
	font-size: 20pt;
	margin-bottom: 10px;
}
@media (max-width: 800px),
	(-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1200px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2) and (max-width: 1600px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2.5) and (max-width: 2000px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 3) and (max-width: 2400px) and (orientation:portrait),
	(min-resolution: 1.5dppx) and (max-width: 1200px) and (orientation:portrait),
	(min-resolution: 2.0dppx) and (max-width: 1600px) and (orientation:portrait),
	(min-resolution: 2.5dppx) and (max-width: 2000px) and (orientation:portrait),
	(min-resolution: 3.0dppx) and (max-width: 2400px) and (orientation:portrait)
{
	legend.kf {
		font-size: 14pt;
	}
}
fieldset.kf label {
	display:block;
	width:100%;
	padding:8px;
     	box-sizing:border-box;
	background-color: var(--blau);
	color:white;
	font-weight:bold;
		-webkit-box-shadow:1px 1px 3px var(--blau);
	-moz-box-shadow:1px 1px 3px  var(--blau);
	box-shadow:1px 1px 3px  var(--blau);

}

div.kf_fakelabel {
	display:block;
	width:100%;
	padding:8px;
     	box-sizing:border-box;
	background-color: var(--blau);
	color:white;
	font-weight:bold;
	-webkit-box-shadow:1px 1px 3px var(--blau);
	-moz-box-shadow:1px 1px 3px  var(--blau);
	box-shadow:1px 1px 3px  var(--blau);

}

label.label_none{
	background:transparent !important;
	-webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    color:black !important;
    width:auto !important;
    display:inline-block !important;
    font-weight:normal !important;
    padding:3px 5px 3px 5px !important;
}

label.kf_label_short {
	width: 45% !important;
	display: inline-block !important;
	margin-right: 20px;
	box-sizing:border-box;
}
@media (max-width: 1000px),
	(-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1500px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2) and (max-width: 2000px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2.5) and (max-width: 2500px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 3) and (max-width: 3000px) and (orientation:portrait),
	(min-resolution: 1.5dppx) and (max-width: 1500px) and (orientation:portrait),
	(min-resolution: 2.0dppx) and (max-width: 2000px) and (orientation:portrait),
	(min-resolution: 2.5dppx) and (max-width: 2500px) and (orientation:portrait),
	(min-resolution: 3.0dppx) and (max-width: 3000px) and (orientation:portrait)
{
	fieldset.kf label {
		width:50%;
	}
}
@media (max-width: 800px),
	(-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1200px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2) and (max-width: 1600px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2.5) and (max-width: 2000px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 3) and (max-width: 2400px) and (orientation:portrait),
	(min-resolution: 1.5dppx) and (max-width: 1200px) and (orientation:portrait),
	(min-resolution: 2.0dppx) and (max-width: 1600px) and (orientation:portrait),
	(min-resolution: 2.5dppx) and (max-width: 2000px) and (orientation:portrait),
	(min-resolution: 3.0dppx) and (max-width: 2400px) and (orientation:portrait)
{
	fieldset.kf label {
		width:60%;
	}
}

div.label_dist{
	margin: 5px 10px 10px 10px;
}

.kf_form_short{
	margin:-13px 10px 15px 10px;
	width: 100%;
	max-width: 200px;
	padding:8px 10px 8px 10px;
     	box-sizing:border-box;
	background:white;
	color:#000000 !important;
	border:none;
	-webkit-box-shadow:1px 1px 3px var(--blau);
	-moz-box-shadow:1px 1px 3px  var(--blau);
	box-shadow:1px 1px 3px  var(--blau);

}

.kf_form {
	display:block;
	margin:-3px 10px 15px 10px;
	width:calc(100% - 20px);
	padding:8px 10px 8px 10px;
     	box-sizing:border-box;
	background:white;
	color:#000000 !important;
	border:none;
	-webkit-box-shadow:1px 1px 3px var(--blau);
	-moz-box-shadow:1px 1px 3px  var(--blau);
	box-shadow:1px 1px 3px  var(--blau);

}
.kf_form:hover {
	background:#e2e2e2;
}
.kf_form_short:hover {
	background:#e2e2e2;
}
select.kf_form:hover {
	background:#e2e2e2;
}


.kf_form option {
	color:#000000 !important;
}
input.kf_no_marginbottom {
	margin-bottom:3px;
}

div#kf_pflicht2 {
	float:left;
	margin-left:20px;
	width:23px;
}
div#kf_pflicht2_text {
	float:left;
	width: calc(100% - 43px);
	line-height:15pt;
	font-size:0.85em;
	font-style:italic;
}

input.kf_submit {
	margin:10px 0px 20px 0px;
	padding:15px 100px 15px 100px;
	cursor:pointer;
	font-weight:bold; 
	font-size:14pt;   
    	background: var(--gruen);
	color: white !important;
	border:none;
	-webkit-box-shadow: 1px 1px 3px var(--gruen);
    	-moz-box-shadow: 1px 1px 3px var(--gruen);
    	box-shadow: 1px 1px 3px var(--gruen);
}
input.kf_submit:hover {
	background: var(--blau);
	color:white;
	border: none;
	-webkit-box-shadow: 1px 1px 3px var(--blau);
    	-moz-box-shadow: 1px 1px 3px var(--blau);
    	box-shadow: 1px 1px 3px var(--blau);
	}
@media (max-width: 800px),
	(-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1200px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2) and (max-width: 1600px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2.5) and (max-width: 2000px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 3) and (max-width: 2400px) and (orientation:portrait),
	(min-resolution: 1.5dppx) and (max-width: 1200px) and (orientation:portrait),
	(min-resolution: 2.0dppx) and (max-width: 1600px) and (orientation:portrait),
	(min-resolution: 2.5dppx) and (max-width: 2000px) and (orientation:portrait),
	(min-resolution: 3.0dppx) and (max-width: 2400px) and (orientation:portrait)
{
	input.kf_submit {
		margin:10px 5px 20px 0px;
		padding:8px 60px 8px 60px;
	}
}
div.kf_antwort {
	margin:50px 0px 40px 15%;
	width:60%;
	padding:40px;
	color:white !important;
	background-color:var(--gruen);
	border:none;
}

div.kf_antwort b {
	color:white !important;
}

@media (max-width: 800px),
	(-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1200px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2) and (max-width: 1600px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2.5) and (max-width: 2000px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 3) and (max-width: 2400px) and (orientation:portrait),
	(min-resolution: 1.5dppx) and (max-width: 1200px) and (orientation:portrait),
	(min-resolution: 2.0dppx) and (max-width: 1600px) and (orientation:portrait),
	(min-resolution: 2.5dppx) and (max-width: 2000px) and (orientation:portrait),
	(min-resolution: 3.0dppx) and (max-width: 2400px) and (orientation:portrait)
{
	div.kf_antwort {
		margin:30px 20px 30px 20px;
		padding:20px;
	}
}
div.kf_hinweis {
	margin:50px auto 40px auto;
	width:80%;
	padding:40px;
	color: black;
	background-color:white;
	border:5px solid var(--gruen);
	position: relative;
	box-sizing:border-box
}
@media (max-width: 600px),
	(-webkit-min-device-pixel-ratio: 1.5) and (max-width: 900px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2) and (max-width: 1200px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2.5) and (max-width: 1500px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 3) and (max-width: 1800px) and (orientation:portrait),
	(min-resolution: 1.5dppx) and (max-width: 900px) and (orientation:portrait),
	(min-resolution: 2.0dppx) and (max-width: 1200px) and (orientation:portrait),
	(min-resolution: 2.5dppx) and (max-width: 1500px) and (orientation:portrait),
	(min-resolution: 3.0dppx) and (max-width: 1800px) and (orientation:portrait)
{
	div.kf_hinweis {
		margin:30px auto 30px auto;
		width:100%;
		padding:20px;
	}
}
div.kf_hinweis_text {
	padding-left:60px;	
}

@media (max-width: 600px),
	(-webkit-min-device-pixel-ratio: 1.5) and (max-width: 900px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2) and (max-width: 1200px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2.5) and (max-width: 1500px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 3) and (max-width: 1800px) and (orientation:portrait),
	(min-resolution: 1.5dppx) and (max-width: 900px) and (orientation:portrait),
	(min-resolution: 2.0dppx) and (max-width: 1200px) and (orientation:portrait),
	(min-resolution: 2.5dppx) and (max-width: 1500px) and (orientation:portrait),
	(min-resolution: 3.0dppx) and (max-width: 1800px) and (orientation:portrait)
{
	div.kf_hinweis_text {
		padding-left:0px;	
	}
}
div.green_rechteck{
	width: 100px;
	height: 100px;
	background: var(--gruen);
	position:absolute;
	top:-35px;
	left: -35px;
	font-size: 60pt;
	font-weight:bold;
	color:white;
	text-align:center;
	padding: 35px;
	box-sizing:border-box;
	
}
@media (max-width: 600px),
	(-webkit-min-device-pixel-ratio: 1.5) and (max-width: 900px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2) and (max-width: 1200px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2.5) and (max-width: 1500px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 3) and (max-width: 1800px) and (orientation:portrait),
	(min-resolution: 1.5dppx) and (max-width: 900px) and (orientation:portrait),
	(min-resolution: 2.0dppx) and (max-width: 1200px) and (orientation:portrait),
	(min-resolution: 2.5dppx) and (max-width: 1500px) and (orientation:portrait),
	(min-resolution: 3.0dppx) and (max-width: 1800px) and (orientation:portrait)
{
	div.green_rechteck{
		display:none;
	}
}

 
 
div#cap {
	margin:0px auto 25px auto;
	text-align:center;
}
div#cap div#cap_text {
	margin:0px auto 0px auto;
	width:70%;
	text-align:left;
}
@media (max-width: 800px),
	(-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1200px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2) and (max-width: 1600px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2.5) and (max-width: 2000px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 3) and (max-width: 2400px) and (orientation:portrait),
	(min-resolution: 1.5dppx) and (max-width: 1200px) and (orientation:portrait),
	(min-resolution: 2.0dppx) and (max-width: 1600px) and (orientation:portrait),
	(min-resolution: 2.5dppx) and (max-width: 2000px) and (orientation:portrait),
	(min-resolution: 3.0dppx) and (max-width: 2400px) and (orientation:portrait)
 {
	div#cap div#cap_text {
		width: 85%;
	}
}
div#cap div#cap_rahmen {
	margin:10px auto 10px auto;
	width:70%;
	border:none;
	background:#e3e3e3;
	-webkit-box-shadow:1px 1px 3px #eeeeee;
	-moz-box-shadow:1px 1px 3px #eeeeee;
	box-shadow:1px 1px 3px #eeeeee;
	border:2px solid white;
}
@media (max-width: 800px),
	(-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1200px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2) and (max-width: 1600px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2.5) and (max-width: 2000px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 3) and (max-width: 2400px) and (orientation:portrait),
	(min-resolution: 1.5dppx) and (max-width: 1200px) and (orientation:portrait),
	(min-resolution: 2.0dppx) and (max-width: 1600px) and (orientation:portrait),
	(min-resolution: 2.5dppx) and (max-width: 2000px) and (orientation:portrait),
	(min-resolution: 3.0dppx) and (max-width: 2400px) and (orientation:portrait)
 {
	div#cap div#cap_rahmen {
		width: 85%;
	}
}
div#cap div#cap_vorlage {
	float:left;
	margin:auto;
	width:50%;
	padding:9px;
	box-sizing:border-box;
	background: var(--blau);
	text-align:right;
	font-size:13pt;
	color:#FFFFFF;
	border:none;
	font-weight: bold;
    -webkit-box-shadow: 1px 1px 3px var(--blau);
    -moz-box-shadow: 1px 1px 3px var(--blau);
    box-shadow: 1px 1px 3px var(--blau);
}
div#cap span#cap_hide {
	color:var(--blau);
}
div#cap input#cap_eintrag {
	float:left;
	margin:auto;
	width:50%;
	box-sizing: border-box;
	font-size:13pt;
	padding:10px 10px 10px 20px;
	background: white;
	color:#000000;
	border: none;
    -webkit-box-shadow: 1px 1px 3px var(--blau);
    -moz-box-shadow: 1px 1px 3px var(--blau);
    box-shadow: 1px 1px 3px var(--blau);
}